## libtest-class-perl 0.35

=== debian/changelog ===
libtest-class-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to revision 135 of format specification for
    machine readable copyright file in DEP5. Update Maintainers for
    Test-Class. Update copyright years for debian/* packaging.
  * Convert to '3.0 (quilt)' package source format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 30 Apr 2010 22:09:59 +0200

libtest-class-perl (0.34-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update dependencies per upstream
  * Drop spurious suggested dependencies that are not mentioned
    anywhere in documentation or package metadata

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 22:42:18 -0500

libtest-class-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * Change my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/copyright: Update upstream Copyright years 
  * Drop 536650-fix-ftbfs.patch patch (fixed upstream). Drop README.source
    since no patch system is used anymore. Adjust the Build-Depends on
    debhelper accordingly and drop quild Build-Depends. Adjust debian/rules to
    not use patch system quilt.
  * Try to run all tests. Use override target in debian/rules and bump
    Build-Depends on debhelper to required version (>= 7.0.50). Add
    Build-Depends-Indep for requiered modules.
  * Bump Standards-Version to 3.8.3 (no changes) 
  * Drop versioned Build-Depends on perl as allowed by Debian Policy 3.8.3. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 21 Sep 2009 19:56:58 +0000

libtest-class-perl (0.31-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Add Build-Depends on quilt (>= 0.46-7) and adjust versioned 
      dependency on debhelper.
    - Bump Standards-Version to 3.8.2 (no changes)
    - Add myself to Uploaders.
  * debian/patches: Add 536650-fix-ftbfs.patch: Fixes FTBFS due
    failure in tests. Patch picked from upstream bugtracker
    (Closes: #536650).
  * debian/rules: Use a tiny rules file.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Update debian/copyright for debian/* packaging. 

  [ gregor herrmann ]
  * debian/control:
    - remove build dependency on libmodule-build-perl
    - make short description a noun phrase
  * Set Standards-Version to 3.8.2 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 08 Aug 2009 11:06:53 +0200

libtest-class-perl (0.31-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * refresh debian/rules for debhelper 7
  * add myself to Uploaders
  * update debian/copyright to current revision of the proposed
    machine-readable format
  * do not list `Debian Perl Group' as copyright holder in debian/copyright,
    instead list all contributors (as mentioned in debian/changelog)
  * bump Standards Version to 3.8.0 (no changes needed)

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/control: mention module name.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 18 Sep 2008 20:00:09 +0200

libtest-class-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Remove patch pod.diff (included upstreams) and quilt framework.
  * Bump dependency on libtest-simple-perl to >= 0.78, add
    libtest-simple-perl to build dependencies again (the new release needs
    the newer versions from the package, the ones in perl-modules are too
    old).
  * Refresh debian/rules, no functional changes.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: add stanza for one third-party file and for debian/*.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 07 Apr 2008 19:18:42 +0200

libtest-class-perl (0.28-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control raise debhelper version to >=6.0
    + remove libtest-simple-perl from B-D-I (is provided by perl-modules)
  * debian/compat set to level 6
  * debian/rules
    + touch '$@' instead on *-stamps

  [ Damyan Ivanov ]
  * Add libcontextual-return-perl to B-D-I for more test coverage
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Jan 2008 09:06:16 +0200

libtest-class-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: change format, update years
  * debian/rules:
    - add dependencies for install and install-stamp targets
    - remove dh_installman
    - add tests to build-stamp target
  * Split out patch on lib/Test/Class/Load.pm and add quilt framework.
  * debian/control:
    - wrap long lines
    - bump dependcy versions as per upstream Makefile.PL
    - remove unused dependencies

  [ Gunnar Wolf ]
  * Rephrased long description for clarity

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Jan 2008 09:59:30 -0600

libtest-class-perl (0.26-1) unstable; urgency=low

  [Gregor Herrmann]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [Gunnar Wolf]
  * New upstream release
  * Added myself as an uploader
  * Updated dh compat level to 5
  * Bumped up standards-version to 3.7.3
  * Build-depended on dpatch, but was not used - Off it goes!
  * Reorganized debian/rules to be more in line with our group\'s common
    practices

