=== debian/control ===
Source: libtest-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libcontextual-return-perl, libdevel-symdump-perl,
 libmro-compat-perl (>= 0.11), libtest-exception-perl (>= 0.25), perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.78)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-class-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-class-perl/

Package: libtest-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcontextual-return-perl,
 libmro-compat-perl (>= 0.11), libtest-exception-perl (>= 0.25),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.78)
Description: module for creating test classes in an xUnit style
 Test::Class is a Perl test harness for creating tests using the xUnit style
 inspired by Smalltalk. It is aimed at authors of Perl modules already using
 Test::Builder-based modules.
