## libtest-class-perl 0.36

=== debian/changelog ===
libtest-class-perl (0.36-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright and refer explicitly to GPL-1 license text
    in common-licenses.
  * Make versioned (Build-)Depends(-Indep) on libtest-exception-perl
    unversioned as already satisfied in stable and oldstable is gone.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 20 Aug 2010 14:33:56 +0200
