## libtest-class-perl 0.37

=== debian/changelog ===
libtest-class-perl (0.37-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: update years of packaging copyright and license
    stanzas.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Build-Depend on Module::Build 0.38.
  * Update versioned (build) dependencies after the lenny archival.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 19:36:52 +0200
