=== debian/control ===
Source: libtest-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libcontextual-return-perl,
 libdevel-symdump-perl,
 libmro-compat-perl,
 libtest-exception-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-Class/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-class-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-class-perl.git

Package: libtest-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcontextual-return-perl,
 libmro-compat-perl,
 libtest-exception-perl
Description: module for creating test classes in an xUnit style
 Test::Class is a Perl test harness for creating tests using the xUnit style
 inspired by Smalltalk. It is aimed at authors of Perl modules already using
 Test::Builder-based modules.
