=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Class/ .*/Test-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
