## libtest-class-perl 0.39

=== debian/changelog ===
libtest-class-perl (0.39-1) unstable; urgency=low

  * Imported Upstream version 0.38 and 0.39
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 May 2013 13:21:34 +0200
