=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-Class/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-class-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Test-Class/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-class-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-class-perl.git
 
 Package: libtest-class-perl
