## libtest-class-perl 0.41

=== debian/changelog ===
libtest-class-perl (0.41-1) unstable; urgency=medium

  * Imported Upstream version 0.41
  * Bump versioned build dependency for Module::Build.
    Built requires at least Module::Build 0.42. Update the Build-Depends to
    an alternative dependency on libmodule-build-perl (>= 0.420200) or
    perl (>= 5.19.6)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Dec 2013 08:41:56 +0100

libtest-class-perl (0.40-1) unstable; urgency=low

  * Imported Upstream version 0.40
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Nov 2013 07:22:54 +0100
