=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
- perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+ libmodule-build-perl (>= 0.420200) | perl (>= 5.19.6)
 Build-Depends-Indep: libcontextual-return-perl,
  libdevel-symdump-perl,
  libmro-compat-perl,
@@ -15,7 +15,7 @@
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Test-Class/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-class-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-class-perl.git
