## libtest-class-perl 0.45

=== debian/changelog ===
libtest-class-perl (0.45-1) unstable; urgency=medium

  * Imported Upstream version 0.45
  * Add alternative Build-Depends-Indep for Test::More requirements.
    Add laternative Build-Depends-Indep on libtest-simple-perl (>= 1.001002)
    or perl (>= 5.19.6) for the testsuite.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jul 2014 07:45:47 +0200

libtest-class-perl (0.44-1) unstable; urgency=medium

  * Imported Upstream version 0.44

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jul 2014 07:51:18 +0200

libtest-class-perl (0.43-1) unstable; urgency=medium

  * Imported Upstream version 0.43
  * Update versioned Build-Depends for Module::Build.
    Update alternative Build-Depends for Module::Build to
    libmodule-build-perl (>= 0.420400) | perl (>= 5.19.8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jun 2014 17:56:48 +0200

libtest-class-perl (0.42-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.42
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 May 2014 12:51:14 +0200
