=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.420200) | perl (>= 5.19.6)
+ libmodule-build-perl (>= 0.420400) | perl (>= 5.19.8)
 Build-Depends-Indep: libcontextual-return-perl,
  libdevel-symdump-perl,
  libmro-compat-perl,
  libtest-exception-perl,
+ libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6),
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
@@ -16,7 +17,7 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Test-Class/
+Homepage: https://metacpan.org/release/Test-Class
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-class-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-class-perl.git
