## libtest-class-perl 0.47

=== debian/changelog ===
libtest-class-perl (0.47-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.46
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.47
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Sep 2014 15:23:24 +0200
