=== debian/watch ===
version=3
https://metacpan.org/release/Test-Class .*/Test-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
