## libtest-class-perl 0.50

=== debian/changelog ===
libtest-class-perl (0.50-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.50.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Update Upstream-Contact in debian/copyright.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Run two tests without TEST_VERBOSE to avoid failures, see RT#114112
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 May 2016 21:35:07 +0200
