=== debian/control ===
Source: libtest-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcontextual-return-perl,
                     libdevel-symdump-perl,
                     libmro-compat-perl,
                     libmodule-runtime-perl,
                     libtest-exception-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-class-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-class-perl.git
Homepage: https://metacpan.org/release/Test-Class

Package: libtest-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcontextual-return-perl,
         libmro-compat-perl,
         libmodule-runtime-perl,
         libtest-exception-perl,
         libtry-tiny-perl
Description: module for creating test classes in an xUnit style
 Test::Class is a Perl test harness for creating tests using the xUnit style
 inspired by Smalltalk. It is aimed at authors of Perl modules already using
 Test::Builder-based modules.
