=== debian/watch ===
version=4
https://metacpan.org/release/Test-Class .*/Test-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
